/* Styles for oberbrunner.com */

body {
	font-family: sans-serif;
	background-color: #eee;
}

#hdr {
	background-color: #ccc;
	font-family: sans-serif;
	border: solid 1px black;
	margin: 0 0 1em 0;
}

#navmenu {
	/* width: 22em;*/
	float: right;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 1em 0 1em 0;
	margin-bottom: 2em;
	font-family: 'Trebuchet MS', 'Lucida Grande',
	  Verdana, Lucida, Geneva, Helvetica, 
	  Arial, sans-serif;
	font-size: 0.8em;
	background-color: #90bade;
	color: #333;
}

#navmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
		
#navmenu li {
	border-bottom: 1px solid #90bade;
	margin: 0;
}

#navmenu li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 10px solid #1958b7;
	border-right: 10px solid #508fc4;
	background-color: #2175bc;
	color: #fff;
	text-decoration: none;
	width: 100%;
}

html>body #navmenu li a {
	width: auto;
}

#navmenu li a:hover {
	border-left: 10px solid #1c64d1;
	border-right: 10px solid #5ba3e0;
	background-color: #2586d7;
	color: #fff;
}

#content {
}